---
references:
- id: Belkin2003Laplacian
  accessed:
    - year: 2014
      month: 9
      day: 21
  author:
    - family: Belkin
      given: Mikhail
    - family: Niyogi
      given: Partha
  citation-key: Belkin2003Laplacian
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976603321780317
  ISSN: 0899-7667
  issue: '6'
  issued:
    - year: 2003
      month: 6
      day: 1
  page: 1373-1396
  title: Laplacian Eigenmaps for Dimensionality Reduction and Data Representation
  type: article-journal
  URL: http://web.cse.ohio-state.edu/~mbelkin/papers/LEM_NC_03.pdf
  volume: '15'

- id: Butler2006Spectral
  author:
    - family: Butler
      given: Steve
    - family: Chung
      given: Fan
  citation-key: Butler2006Spectral
  container-title: Handbook of Linear Algebra
  edition: 2nd
  issued:
    - year: 2006
  language: en
  page: '13'
  publisher: CCR Press
  title: Spectral Graph Theory
  type: chapter
  URL: https://orion.math.iastate.edu/butler/papers/14_08_survey.pdf

- id: Chung1997Spectral
  author:
    - family: Chung
      given: Fan R. K.
    - family: Graham
      given: Fan Chung
  citation-key: Chung1997Spectral
  ISBN: 978-0-8218-0315-8
  issued:
    - year: 1997
  language: en
  number-of-pages: '228'
  publisher: American Mathematical Soc.
  title: Spectral Graph Theory
  type: book

- id: Defferrard2016Convolutional
  accessed:
    - year: 2017
      month: 11
      day: 10
  author:
    - family: Defferrard
      given: Michaël
    - family: Bresson
      given: Xavier
    - family: Vandergheynst
      given: Pierre
  citation-key: Defferrard2016Convolutional
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 6
      day: 30
  title: >-
    Convolutional Neural Networks on Graphs with Fast Localized Spectral
    Filtering
  type: paper-conference
  URL: http://arxiv.org/abs/1606.09375

- id: Diaconis1991Geometric
  accessed:
    - year: 2014
      month: 7
      day: 3
  author:
    - family: Diaconis
      given: Persi
    - family: Stroock
      given: Daniel
  citation-key: Diaconis1991Geometric
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/aoap/1177005980
  ISSN: 1050-5164, 2168-8737
  issue: '1'
  issued:
    - year: 1991
      month: 2
  language: EN
  page: 36-61
  title: Geometric Bounds for Eigenvalues of Markov Chains
  type: article-journal
  volume: '1'

- id: Ding2005Equivalence
  accessed:
    - year: 2015
      month: 5
      day: 31
  author:
    - family: Ding
      given: C.
    - family: He
      given: X.
    - family: Simon
      given: H.
  citation-key: Ding2005Equivalence
  collection-title: Proceedings
  container-title: Proceedings of the 2005 SIAM International Conference on Data Mining
  ISBN: 978-0-89871-593-4
  issued:
    - year: 2005
      month: 4
      day: 21
  page: 606-610
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    On the Equivalence of Nonnegative Matrix Factorization and Spectral
    Clustering
  type: paper-conference
  URL: http://ranger.uta.edu/~chqding/papers/NMF-SDM2005.pdf

- id: Hogben2014Handbook
  call-number: QA184.2 .H36 2014
  citation-key: Hogben2014Handbook
  collection-title: Discrete mathematics and its applications
  edition: Second edition
  editor:
    - family: Hogben
      given: Leslie
  event-place: Boca Raton, Florida
  ISBN: 978-1-4665-0728-9
  issued:
    - year: 2014
  number-of-pages: '1'
  publisher: CRC Press/Taylor & Francis Group
  publisher-place: Boca Raton, Florida
  title: Handbook of linear algebra
  type: book

- id: Isufi2017Autoregressive
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Isufi
      given: Elvin
    - family: Loukas
      given: Andreas
    - family: Simonetto
      given: Andrea
    - family: Leus
      given: Geert
  citation-key: Isufi2017Autoregressive
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2016.2614793
  ISSN: 1053-587X, 1941-0476
  issue: '2'
  issued:
    - year: 2017
      month: 1
      day: 15
  language: en
  page: 274-288
  title: Autoregressive Moving Average Graph Filtering
  type: article-journal
  volume: '65'

- id: Kipf2016SemiSupervised
  accessed:
    - year: 2017
      month: 11
      day: 10
  author:
    - family: Kipf
      given: Thomas N.
    - family: Welling
      given: Max
  citation-key: Kipf2016SemiSupervised
  container-title: arXiv:1609.02907 [cs, stat]
  event-title: ICRL
  issued:
    - year: 2016
      month: 9
      day: 9
  title: Semi-Supervised Classification with Graph Convolutional Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1609.02907

- id: Luxburg2007Tutorial
  author:
    - family: Luxburg
      given: Ulrike
      dropping-particle: von
  citation-key: Luxburg2007Tutorial
  issued:
    - year: 2007
  title: A Tutorial on Spectral Clustering
  type: report

- id: Mahoney2016Lecture
  accessed:
    - year: 2016
      month: 8
      day: 28
  author:
    - family: Mahoney
      given: Michael W.
  citation-key: Mahoney2016Lecture
  container-title: arXiv preprint arXiv:1608.04845
  issued:
    - year: 2016
  title: Lecture Notes on Spectral Graph Methods
  type: article-journal
  URL: http://arxiv.org/abs/1608.04845

- id: Newman2006Modularity
  accessed:
    - year: 2014
      month: 7
      day: 3
  author:
    - family: Newman
      given: M. E. J.
  citation-key: Newman2006Modularity
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0601602103
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2006
      month: 6
      day: 6
  language: en
  page: 8577-8582
  PMID: '16723398'
  title: Modularity and community structure in networks
  type: article-journal
  volume: '103'

- id: Shuman2011Chebyshev
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Shuman
      given: David I.
    - family: Vandergheynst
      given: Pierre
    - family: Frossard
      given: Pascal
  citation-key: Shuman2011Chebyshev
  container-title: >-
    2011 International Conference on Distributed Computing in Sensor Systems and
    Workshops (DCOSS)
  DOI: 10.1109/DCOSS.2011.5982158
  issued:
    - year: 2011
      month: 6
  language: en
  page: 1-8
  title: Chebyshev Polynomial Approximation for Distributed Signal Processing
  type: article-journal
  URL: http://arxiv.org/abs/1105.1891

- id: Shuman2013Emerging
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Shuman
      given: D. I.
    - family: Narang
      given: S. K.
    - family: Frossard
      given: P.
    - family: Ortega
      given: A.
    - family: Vandergheynst
      given: P.
  citation-key: Shuman2013Emerging
  container-title: IEEE Signal Processing Magazine
  container-title-short: IEEE Signal Process. Mag.
  DOI: 10.1109/MSP.2012.2235192
  ISSN: 1053-5888
  issue: '3'
  issued:
    - year: 2013
      month: 5
  language: en
  page: 83-98
  title: >-
    The emerging field of signal processing on graphs: Extending
    high-dimensional data analysis to networks and other irregular domains
  type: article-journal
  volume: '30'

- id: SoleRibalta2013Spectral
  accessed:
    - year: 2014
      month: 8
      day: 23
  author:
    - family: Solé-Ribalta
      given: A.
    - family: De Domenico
      given: M.
    - family: Kouvaris
      given: N. E.
    - family: Díaz-Guilera
      given: A.
    - family: Gómez
      given: S.
    - family: Arenas
      given: A.
  citation-key: SoleRibalta2013Spectral
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.88.032807
  ISSN: 1539-3755, 1550-2376
  issue: '3'
  issued:
    - year: 2013
      month: 9
      day: 16
  page: '032807'
  title: Spectral properties of the Laplacian of multiplex networks
  type: article-journal
  URL: http://arxiv.org/abs/1307.2090
  volume: '88'

- id: Spielman2008Local
  accessed:
    - year: 2014
      month: 7
      day: 29
  author:
    - family: Spielman
      given: Daniel A.
    - family: Teng
      given: Shang-Hua
  citation-key: Spielman2008Local
  container-title: arXiv:0809.3232 [cs]
  issued:
    - year: 2008
      month: 9
      day: 18
  title: >-
    A Local Clustering Algorithm for Massive Graphs and its Application to
    Nearly-Linear Time Graph Partitioning
  type: article-journal
  URL: http://arxiv.org/abs/0809.3232

- id: Spielman2008Spectral
  accessed:
    - year: 2014
      month: 7
      day: 29
  author:
    - family: Spielman
      given: Daniel A.
    - family: Teng
      given: Shang-Hua
  citation-key: Spielman2008Spectral
  container-title: arXiv:0808.4134 [cs]
  issued:
    - year: 2008
      month: 8
      day: 29
  title: Spectral Sparsification of Graphs
  type: article-journal
  URL: http://arxiv.org/abs/0808.4134

- id: Xia2021Graph
  accessed:
    - year: 2021
      month: 10
      day: 19
  author:
    - family: Xia
      given: Feng
    - family: Sun
      given: Ke
    - family: Yu
      given: Shuo
    - family: Aziz
      given: Abdul
    - family: Wan
      given: Liangtian
    - family: Pan
      given: Shirui
    - family: Liu
      given: Huan
  citation-key: Xia2021Graph
  container-title: IEEE Transactions on Artificial Intelligence
  container-title-short: IEEE Trans. Artif. Intell.
  DOI: 10.1109/TAI.2021.3076021
  ISSN: 2691-4581
  issue: '2'
  issued:
    - year: 2021
      month: 4
  language: en
  page: 109-127
  title: 'Graph Learning: A Survey'
  type: article-journal
  URL: http://arxiv.org/abs/2105.00696
  volume: '2'
...
